Subject: Ticket Assigned - Order # 9759153776
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2019 11:53:29 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 9759153776 Dear Team,

I place the subject order and didn’t receive the complete. In this order
the bag strip is missing please guide me how and where i can collect?

Apart from this issue am very happy to using splash online and i think it
one of my best experience. And surely I’ll recommend to my friends and
family circle.

I’ll appreciate your quick response.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231879